Primstar-2-dev-230 for Blender 2.6

Primstar-2-dev-230 on Blender 2.60:

This weeks update contains following changes:

  1. FIX: Negative scales caused wrong bake results.
  2. NEW: GUI Internationalisation (en,de,fr,es) (1)
  3. FIX: Import Sculpty workflow was weird.
  4. NEW: Operator presets

(1): Many thanks go to “3D.Melody” for the spanish translation and “Laurent Bechir” for the french translation of the GUI.

 

 

!!! Remind: This is an early access version !!!

Remind that Primstar-2 is not yet fully developed! When you install the module, then you will find an appropriate notification in the module details:

The warning will be removed when the final Primstar-2 release is published (and you will find it in your update folder as a regular update as soon as it is available)

Change Details:

  • You MUST update to Blender 2.59 or newer!
  • If you want to see Multi language support then you must update to Blender 2.6
  • If you want to see Operator Preset, than you need to get a Blender with revision > 41833, or wait for Blender 2.61

Please always check for changes in the Primstar-2 documentation!

  • I already bought Primstar-2:
    You find the new update in your Jass-Inventory folder.
  • I bought another Jass product:
    If you have already purchased Jass-Pro or Jass-Magic, then your old purchase gets fully taken into account.
  • I want to buy Primstar-2:
    You can buy directly from Paypal (see left column of this page), or go to the Jass-Shop in Second Life and purchase from the Primstar-2 vendor.

Questions ? Ask Gaia Clary in Second Life, or send email to mailto:gaia.clary@machinimatrix.org

Have Fun

Gaia & Domino

 

1 Enlightened Reply

Trackback  •  Comments RSS

  1. ryan1 resident says:

    so i have to buy primstar again?

Top